body{
    background: transparent !important;
}
.videos-banner{
    background-image: url(/themes/default/guest/img/videos-bg.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    padding: 5rem 0 9rem;
}
.videos-banner .img-cont{
    text-align: center;
}
.videos-banner .img-cont img{
    margin-right: 20px;
}
.videos-banner .text-cont{
    text-align: center;
}
.videos-banner .text-cont h1{
    color: #1C7ABE;
    font-size: 60px;
    margin: 30px 0 35px;
}
.videos-banner .text-cont p{
    font-family: 'Circular Std Book';
    font-size: 26px;
    color: #000;
    line-height: 36px;
}

.appointment-schedule ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    margin-top: 40px;
}
.appointment-schedule ul li span{
    width: 27px;
    height: 27px;
    border-radius: 100%;
    background: #6D1D7A;
    display: block;
    margin: auto auto 20px;
}
.appointment-schedule ul li{
    font-size: 16px;
    text-align: center;
    color: #000;
    font-family: 'Circular Std Book';
    line-height: normal;
    margin: 0 15px;
}
.appointment-schedule .img-cont{
    text-align: center;
}

.sections-bg{
    background: url(/themes/default/guest/img/sections-bg.png) no-repeat;
    background-size: cover;
    background-position: top center;
    padding-top: 10%;
}

.video-gallery .text-cont{
    text-align: center;
    padding: 20px 0 30px;
}
.video-gallery .text-cont p{
    font-family: 'Circular Std Book';
    font-size: 26px;
    color: #000;
    line-height: 36px;
    margin-bottom: 30px;
}
.video-gallery .text-content p{
    font-size: 26px;
    color: #000;
    font-family: 'Circular Std Book';
    line-height: 36px;
}



.slider--vdo .slider__main .item__video {
    width: 100%;
    height: auto;
    position: relative;
}
.slider--vdo .slider__main .item__video iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    width: 100%;
    height: 100%;
}
.slider--vdo .slider__main .item__video:after {
    display: none;
}
@media screen and (min-width: 1200px) {
    .slider--vdo .slider__main .item__video:after {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.5);
        z-index: 3;
        cursor: move;
    }
}
.slider--vdo .slider__main .item.slick-current .item-video__video:after {
    display: none;
}
.slider--vdo .slider__thumbs {
    padding-top: 20px;
}
.slider--vdo .slider__thumbs .item {
    padding: 20px 10px 5px;
    width: 275px;
}
.slider--vdo .slider__thumbs .item__thumb {
    cursor: pointer;
    padding-bottom: 56.25%;
    position: relative;
    width: 100%;
    border: 1px solid transparent;
    overflow: hidden;
}
.slider--vdo .slider__thumbs .item__thumb img {
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    max-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ffffff;
}
.slider--vdo .slider__thumbs .item__caption {
    display: block;
    width: 100%;
    height: 22px;
    line-height: 22px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    margin-top: 10px;
}
.slider--vdo .slider__thumbs .item.active .item__thumb {
    border-color: #000000;
}
.slider--vdo .slider .slick-dots li button {
    background: #ddddd8;
}



/* gallery section */
.gallery-sec {
    padding: 90px 0 180px;
}

.gallery-slider img{
    width: 100% !important;
}
.slider-wraper button{
    border: none;
    outline: none;
    background: none;
}


/* end */



@media screen and (max-width: 1699px){
    .videos-banner{
        padding: 4rem 0 6rem;
    }
}

@media(max-width:1399px){
    .videos-banner .text-cont h1 {
        font-size: 45px;
    }

    .videos-banner {
        background-size: cover;
    }

}
@media(max-width:1199px){
    .appointment-schedule ul li{
        margin: 0 10px;
    }
}

@media(max-width:991px){
    .appointment-schedule ul{
        flex-wrap: wrap;
    }
    .appointment-schedule ul li{
        margin-bottom: 40px;
    }
}


@media(max-width:767px){
    .videos-banner .img-cont img {
        max-width: 90px;
        display: block;
        margin: 10px auto 0;
    }

    .videos-banner .text-cont h1 {
        font-size: 30px;
    }

    .videos-banner .text-cont p {
        font-size: 14px;
        line-height: 24px;
    }

    .appointment-schedule ul {
        flex-wrap: wrap;
        justify-content: center;
    }

    .appointment-schedule ul li {
        font-size: 14px;
        width: 50%;
        margin: 0 0 25px;
    }

    .sections-bg {
        padding-top: 100px;
    }

    .video-gallery .text-cont p {
        font-size: 14px;
        line-height: 24px;
    }

    .video-gallery .text-cont {
        padding-bottom: 0;
    }

    .slider--vdo .slider__thumbs {
        padding-top: 0px;
    }

    .video-gallery .text-content p {
        font-size: 14px;
        line-height: 24px;
        margin-top: 20px;
    }

    .gallery-sec {
        padding: 50px 0 70px;
    }
    .slider-wraper .col-6:first-child {
        order: 1;
    }

    .slider-wraper .col-6:last-child {
        order: 2;
    }


    .slider-wraper button{
        padding: 0;
    }

}